Subject: Re: bug#26241: 25.1; Re: emacsclient in 25 branch: error opening any file

From: [email-masked]
Date: Fri, 24 Mar 2017 20:51:40 -0400

[email-masked] writes:

> On Fri, Mar 24, 2017 at 08:04:33PM -0400, [email-masked] wrote:
>> [email-masked] writes:
>> 
>> Could you try setting debug-on-signal to t after you get Emacs into this
>> state?  You should then get a backtrace in the running Emacs.
>
> I'm not familiar with that variable. Could I also set it in ~/.emacs?

No.  I mean, you could, but then you would be bombarded with spurious
backtraces.  It's better only to set it once you are about to trigger
the error.